namespace :ci do
  desc 'Check license compliance of dependencies'
  task :license_finder do
    STDOUT.puts 'Checking license compliance\n'
    unless system("BUNDLE_GEMFILE='Gemfile.on_prem' lib/threescale_license_finder/bin/threescale_license_finder")
      STDERR.puts "\n*** License compliance test failed  ***\n"
      exit 1
    end
  end
end
